.playerPlayback {
  display: flex;
  align-items: center;
  gap: .5rem;
}

.playerPlayback-slider {
  flex: 1; /*grow:1,shrink:1,basis:0%*/
}

.playerPlayback-progressTime {
  position: relative;
  top: 1px;
  font: var(--small);
}